<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
        </div>
    </header>

    <div>{{localize 'OD6S.TYPE'}}: {{localize "OD6S.SPECIALIZATION"}}</div>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">{{localize 'OD6S.DESCRIPTION'}}</a>
        <a class="item" data-tab="attributes">{{localize 'OD6S.ATTRIBUTES'}}</a>
        <a class="item" data-tab="labels">{{localize "OD6S.LABELS"}}</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            <div class="editor">{{editor content=data.data.description target="data.description" button=true owner=owner
                                         editable=editable}}</div>
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            {{!-- As you add new fields, add them in here! --}}
            <div class="flexrow flex-group-left">
                <div class="flexrow data-attribute="{{data.data.attribute}}">
                <label for="data.attribute">{{localize 'OD6S.ATTRIBUTE'}}:</label>
                <select name="data.attribute" id="data.attribute" style="width: 70px;">
                    {{#select data.data.attribute}}
                        {{#each (getAttributes) as |attribute key|}}
                            <option value="{{ key }}">
                                {{localize attribute.name}}
                            </option>
                        {{/each}}
                    {{/select}}
                </select>
            </div>
            <div class="flexrow flex-group-left">
                <label for="data.skill">{{localize 'OD6S.SKILL'}}:</label>
                <input title="{{localize 'OD6S.SKILL'}}" name="data.skill"
                       type="text" value="{{data.data.skill}}" data-dtype="String"/>
            </div>
        </div>
        <div class="flexrow flex-group-left">
            <div class="flexrow flex-group-left">
                <div class="flexrow flex-group-left editspecialization"
                     data-item-id="{{item.id}}" data-score="{{data.data.score}}"
                        data-base="{{data.data.base}}">
                    <label for="data.die.dice">{{localize 'OD6S.DICE'}}</label>
                    <input title="{{localize 'OD6S.DICE'}}" name="data.die.dice" type="text"
                           value="{{diceFromScore data.data.base}}" data-dtype="Number"/>
                </div>
                <div class="flexrow flex-group-left editspecialization"
                     data-item-id="{{item.id}}" data-score="{{data.data.score}}"
                        data-base="{{data.data.base}}">
                    <label for="data.die.pips">{{localize 'OD6S.PIPS'}}</label>
                    <input title="{{localize 'OD6S.PIPS'}}" name="data.die.pips" type="text"
                           value="{{pipsFromScore data.data.base}}"
                           data-base="{{data.data.base}}" data-dtype="Number"/>
                </div>
            </div>
        </div>
        <div class="flex flex-group-left editmod">
            <label for=data.mod">{{localize 'OD6S.MODIFIER'}}</label>
            <input title="{{localize 'OD6S.MODIFIER'}}" name="data.mod" type=number data-dtype="Number"
                   value="{{data.data.mod}}"/>
        </div>

        {{!--Labels Tab --}}
        {{> systems/od6s/templates/item/item-labels-tags.html }}
    </section>
</form>
